.navigation {
    position: relative;
    background: url('../img/show-bg.png') no-repeat top;
    background-size: 100% 350px;
    box-shadow: 0px 1px 3px 1px rgba(7, 17, 27, 0.06);
    box-sizing: border-box;
    min-height: 350px;
	padding:1px 0 20px;
	
}
.n-wrapper {
   /* width: 1330px;
    margin: 0 auto; */
    padding-top: 110px;
    box-sizing: border-box;
	position: relative;
}

.crumbs {
  /* position: absolute; */
    top: -20px;
    /* width: 1320px; */
	width: 100%;
    color: #084572;
}
.crumbs .box{background-color: #fff; border-radius: 30px;padding-left: 30px;box-sizing: border-box;height: 48px;
    line-height: 48px;margin:-24px auto 0;}
/* .n-wrapper .crumbs {
    position: absolute;
    top: -20px;
    width: 1320px;
    height: 48px;
    line-height: 48px;
    background-color: #fff;
    border-radius: 30px;
    padding-left: 30px;
    box-sizing: border-box;
    color: #084572;
} */
/* .n-wrapper .crumbs a {
    color: #084572;
}
.n-wrapper .crumbs a:hover {
    text-decoration: underline;
}
.n-wrapper .crumbs i {
    color: #ed6a02;
} */
.article {
    width: 100%;
    display: flex;
}
.article .show {
   /* width: 925px; */
    display: flex;
    flex-direction: column;
}
.article .show h1 {
    line-height: 32px;
    /* height: 64px; */
    overflow: hidden;
    font-size: 26px;
    color: #fffffd;
    padding: 0 20px;
    text-align: center;
}
.article .show .time {
    color: #666666;
    margin-top: 50px;
    font-size: 16px;
    padding-left: 50px;
}
.article .show .text {
    display: flex;
    flex-direction: column;
    margin-top: 120px;
    font-size: 18px;
    line-height: 40px;
    padding-right: 40px;
    box-sizing: border-box;
}
.article .show .text p {
    /*text-indent: 2ch;*/
}
.article .show .text span {
    text-align: center;
}
.article .show .text img {
    margin: 20px 0;
    width: auto;
    max-width: 900px;
}
.article .show .text table {
    width: 100%;
    border: 1px solid #333;
}
.article .show .text table td, .article .show .text table th {
    border-bottom: 1px solid #333;
    border-right: 1px solid #333;
}
.article .show .text video {
    width: 800px;
    height: 600px;
}
.article .show .cut-page {
    display: flex;
    flex-direction: column;
    height: 180px;
    box-sizing: border-box;
    margin-top: 40px;
    box-shadow: 0px 1px 3px 1px rgba(7, 17, 27, 0.06);
}
.article .show .cut-page div {
    display: flex;
    align-items: center;
    height: 80px;
}
.article .show .cut-page div i {
    width: 33px;
    height: 33px;
    margin: 0 20px 0 35px;
}
.article .show .cut-page div a {
    color: #666666;
    font-size: 16px;
}
.article .show .cut-page div a:hover {
    text-decoration: underline;
}
.article .news-list {
    width: 400px;
    /* height: 1300px; */
	min-height: 1300px;
    background-color: rgba(255,255,255,.1);
    box-shadow: 0px 1px 2px 0px rgba(7, 17, 27, 0.1);
    padding: 20px;
    box-sizing: border-box;
}
.article .news-list .title {
    height: 60px;
    display: flex;
    align-items: center;
    color: #fff;
}
.article .news-list .title i {
    width: 28px;
    height: 28px;
    background: url('../img/news-list.png') no-repeat center;
    background-size: 28px 28px;
    margin-right: 14px;
}
.article .news-list .title h3 {
    font-size: 20px;
    width: 200px;
}
.article .news-list .title em {
    margin-left: 30px;
    width: 70px;
    height: 1px;
    border-bottom: 1px dashed #fff;
}
.article .news-list .title a {
    width: 86px;
    margin-left: 10px;
    color: #fff;
}
.article .news-list .title a:hover {
    text-decoration: underline;
    color: #ed6a02;
}
.article .news-list .top-news {
    display: flex;
    flex-direction: column;
    margin-top: 10px;
}
.article .news-list .top-news .imgbox {
    width: 360px;
    height: 235px;
}
.article .news-list .top-news a {
    margin-top: 7px;
    line-height: 26px;
    font-size: 16px;
    padding: 0 5px;
	display: block;
}
.article .news-list .top-news a:hover,.article .news-list .list .item div a:hover {
    text-decoration: underline;
    color: #0359a2;
}
.article .news-list .top-news span {
    color: #999999;
    padding-left: 5px;
    margin-top: 10px;
	display: block;
}
.article .news-list .list {
    margin-top: 40px;
}
.article .news-list .list .item {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
}
.article .news-list .list .item div {
    display: flex;
}
.article .news-list .list .item div i {
    width: 12px;
    height: 10px;
    background-color: #eb6a04;
    border-radius: 12px;
    margin-right: 12px;
    margin-top: 6px;
}
.article .news-list .list .item div a {
    width: 340px;
    /* height: 48px; */
    line-height: 24px;
    font-size: 16px;
    overflow: hidden;
}
.article .news-list .list .item span {
    color: #999999;
    margin-top: 12px;
    padding-left: 22px;
}

.last {
    background: url('../img/last.png') no-repeat center;
    background-size: 33px 33px;
}
.next {
    background: url('../img/next.png') no-repeat center;
    background-size: 33px 33px;
}

.m-banner {
    width: 100%;
    height: 689px;
    background: url('../img/m_banner2.jpg') no-repeat center;
}

@media (max-width:1260px) {
	.navigation{background:none;padding:0;box-shadow:none;}
	.n-wrapper{padding-top:0;}
	
	.crumbs{position: static;padding:0;margin-top:8px;}
	.crumbs .box{margin:0 auto;padding:0;}
	
	.article{padding:50px 0;display: block;}
	.article .show h1{color:#000;padding:0;}
	.article .show .time{padding:0;text-align: center;margin-top:25px;}
	.article .show .text{padding:0;margin-top:50px;line-height: 1.6;}
	
	.article .show .cut-page{height:80px;}
	
	
	.article .news-list{width:100%;min-height:auto;padding:0;margin-top:60px;box-shadow:none;}
	.article .news-list .top-news{display: flex;align-items: center;flex-direction: row;}
	.article .news-list .top-news .imgbox{margin-right:40px;width:320px;height:200px;}
	.article .news-list .top-news .info{flex:1;overflow: hidden;}
	.article .news-list .top-news span{margin-top:15px;}
	
	.article .news-list .title{color:#333;}
	.article .news-list .list{color:#333!important;}
	
	
	
	
}

@media (max-width:767px) {
	.article .show h1{font-size:20px;line-height: 1.6;}
	.article .show .time{margin-top:10px;font-size:14px;}
	.article .show .text{margin-top:30px;font-size:15px;}
	
	.article .show .cut-page{height:50px;}
	
	.article .news-list{margin-top:40px;}
	.article .news-list .top-news{display: block;}
	.article .news-list .top-news .imgbox{margin:0 0 15px;width:100%;height:200px;}
	.article .news-list .top-news span{margin-top:10px;}
	

	.article .news-list .list .item div i{width:8px;height:8px;margin-top:8px;}
	
	
	
}